/* Visual */
.main-visual{
    overflow:hidden;
    min-height: 100%;
    position:relative;z-index:100;height:100%;background-size:cover;

}
.visual{
    position: relative;
}
.visual-bg{
    overflow: hidden;
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}
.visual-bg img{
    width: inherit;
    height: inherit;
    object-fit: cover;
}
.visual-bg svg{
    width: 100% !important;
    height: 100% !important;
}

.visual-list .slick-prev,
.visual-list .slick-next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 72px;
    z-index: 9999;
}
.visual-list .slick-prev{
    left: 70px;
    background: url('/webPub/sc_2018/images/main/visual_btn_prev.png') no-repeat center;
}
.visual-list .slick-next{
    right: 70px;
    background: url('/webPub/sc_2018/images/main/visual_btn_next.png') no-repeat center;
}
.visual-list .slick-dots{
    position: absolute;
    left: 50%;
    bottom: 156px;
    transform: translateX(-50%);
    z-index: 9999;
}
.slick-dots li{
    float: left;
}
.slick-dots li button{
    margin-left: 5px;
    width: 55px;
    height: 5px;
    background: #fff;
    opacity: .6;
}
.slick-dots .slick-active button{
    opacity: 1;
}
.slick-dots li:first-child button{
    margin-right: 0;
}
.visual-play-stop{
    float: left;
}
.visual-play-stop button{
    margin-left: 20px;
    width: 24px;
    height: 24px;
    /* background: rgba(0,0,0,.2);
    border: 2px solid #fff;
    border-radius: 50%; */
}
.visual-play-stop button i{
    display: inline-block;
    vertical-align: middle;
    width: inherit;
    height: inherit;
}
.visual-play-stop button[aria-pressed="false"] i{
    background: url('/webPub/sc_2018/images/main/pause.png') no-repeat;
}
.visual-play-stop button[aria-pressed="true"] i{
    background: url('/webPub/sc_2018/images/main/play.png') no-repeat;
}


.visual-inner{
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 90px;
    width: 100%;
    height: 100%;
}
.inner-wrap{
    display: table;
    width: 100%;
    height: 100%;
}
.v-contents{
    position: relative;
    margin: auto;
    max-width: 1430px;
    width: 100%;
    height: 100%;
}


.v-title{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-top: -80px;
    z-index: 2;
}

.v-image{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: -70px;
    width: 1015px;
    height: 590px;
    z-index: 1;
}

.play-area { width: 1015px; height: 590px; }
.v-image img,
.play-area img { width: 100%; height: auto; }

.v-media .play-area iframe { width: 1015px !important; height: 590px !important; }
.media-slide .play-area { width: 100%; }
.media-slide .play-area iframe { width: 1050px !important; height: 590px !important; }


/*
    Visual: Blur
*/
.bg-blur img { height: 100%; }



/*
    Visual: media Center
*/
.type-media-center .v-media{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -75px;
}
.type-media-center .v-media button{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 90px;
    height: 90px;
    background: url('/webPub/sc_2018/images/main/play_media.png');
}
.type-media-center .v-media img{
    margin: auto;
}



/*
    Visual: Media Title
*/
.type-media-title .v-media{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: -70px;
    z-index: 1;
}

.type-media-title .v-media button{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 90px;
    height: 90px;
    background: url('/webPub/sc_2018/images/main/play_media.png');
}
.type-media-title .v-media img{
    margin: auto;
}

/* Visual Button 그림자 */
.shadow-r { position: absolute; top: 0; right: 0; bottom: -100px; margin: auto; width: 268px; height: 1040px; background: url('/webPub/sc_2018/images/main/visual/shadow_right.png'); z-index: 9998; pointer-events: none; }
.shadow-l { position: absolute; top: 0; left: 0; bottom: 0; margin: auto; width: 268px; max-height: 1040px; height: 100%; background: url('/webPub/sc_2018/images/main/visual/shadow_left.png'); z-index: 9998; pointer-events: none; }
.shadow-b { position: absolute; right: 0; bottom: -165px; left: 0; margin: auto; width: 1103px; max-height: 402px; height: 100%; background: url('/webPub/sc_2018/images/main/visual/shadow_bottom.png'); z-index: 9998; pointer-events: none; }


.head-title span{
    display: inline-block;
    margin-top: -18px;
    padding: 13px 25px 18px;
    font-size: 70px;
    font-weight: 700;
    color: #333333;
    background: #fff;
    border-radius: 5px;
    letter-spacing: -0.05em;
    font-family: 'SavetheChildren' !important;
}
.head-title span:first-child { margin-top: 0; }
.head-sub-title{
    display: inline-block;
    margin-top: 20px;
    padding: 15px 35px 15px 25px;
    font-size: 25px;
    line-height: 36px;
    color: #333333;
    background: #fff;
    border-radius: 5px;
    letter-spacing: -0.05em;
    font-family: 'SavetheChildren' !important;
}
.head-link{
    display: block;
    margin-top: 50px;
    width: 225px;
    height: 60px;
    line-height: 60px;
    font-family: 'Nanum Barun Gothic';
    letter-spacing: -0.05em;
    font-size: 17px;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,.5);
    border: 1px solid #fff;
    border-radius: 5px;
}
.head-title,
.head-sub-title,
.head-link{
    opacity: 0;
    transform:translateY(50px);
    -webkit-transition: ease-out .35s;
    -ms-transition: ease-out .35s;
    transition: ease-out .35s;
}
.head-title{
    -webkit-transition-delay: .3s;
    -ms-transition-delay: .3s;
    transition-delay: .3s;
}
.head-sub-title{
    -webkit-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}
.head-link{
    -webkit-transition-delay: .7s;
    -ms-transition-delay: .7s;
    transition-delay: .7s;
}
.on .head-title,
.on .head-sub-title,
.on .head-link{
    opacity: 1;
    transform:translateY(0px);
}

[link-hover="on"]{
    background: #da281f;
    border-color: #da281f;
    -webkit-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}
[link-hover="off"]{
    -webkit-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}


/* Visual Scroll */
.visual-scroll{
    position: absolute;
    right: 0;
    bottom: 40px;
    left: 0;
    margin: auto;
    width: 45px;
    text-align: center;
    z-index: 9999;
}
.visual-scroll i{
    display: inline-block;
    width: 17px;
    height: 23px;
    animation: scroll 1s ease infinite;
}
.visual-scroll span{
    display: block;
    margin-top: 10px;
    width: 45px;
    height: 9px;
    background: url('/webPub/sc_2018/images/main/visual/scroll.png');
}
[data-scr="1"]{background: url('/webPub/sc_2018/images/main/visual/scroll_1.png');}
[data-scr="2"]{background: url('/webPub/sc_2018/images/main/visual/scroll_2.png');}
[data-scr="3"]{background: url('/webPub/sc_2018/images/main/visual/scroll_3.png');}
[data-scr="4"]{background: url('/webPub/sc_2018/images/main/visual/scroll_4.png');}

/* main-sponsorship  201105 추가 */
.main-sponsorship{position:absolute; bottom:0; left:0; right:0; width:100%; background:rgba(0,0,0,.27); z-index:9999;}
.ms-area{margin:0 auto; padding-top:15px; min-width:1280px; width:1398px; height:90px; }
.choice-support{display:inline-block; float:left; margin-top:7px;  padding:12px 0 0 78px; width:275px; height:46px; background:#ffffff; border:1px solid #cccccc; cursor:pointer;}
.choice-support.on{margin-top:6px; height:48px; background:#61564b; border:2px solid #4f453b;}
.choice-support .choice-area{padding-left: 33px; padding-right: 0; height:20px; font-family:'NanumSquare'; font-size:18px; font-weight:bold; color:#333333; background:url(/webPub/sc_2018/images/member/checkbox.png) no-repeat;}
.choice-support.on .choice-area{color:#ffffff; background:url(/webPub/sc_2018/images/member/checkbox_checked_type2.png) no-repeat;}

.select-area{position:relative; display:inline-block; float:left; margin-top:7px; margin-left:30px; width: 239px; height:46px; display: inline-block; vertical-align: top; font-family:'NanumSquare'; font-size:18px; font-weight:bold; color:#333333; background:#ffffff;}
.select-area select{font-family: 'NanumSquare'; font-size:19px; font-weight: bold; color:#333333; /*text-align-last:center;*/ border: 1px solid #ddd;}
.select-area:after{content: ''; position: absolute; top: 0; right: 10px; bottom: 0; margin: auto; width: 11px; height: 6px; background:url(/webPub/sc_2018/images/member/select.png); z-index: 1;}
.manual-input{display: inline-block; float:left; margin-top:6px; vertical-align: middle; width: 244px; height: 48px; font-family:'NanumSquare'; font-size:18px; font-weight:bold; color:#333333; background:#f3f0e6; border:2px solid #61564b;}
.manual-input input{height:44px; text-align: right; font-family: 'NanumSquare'; font-size: 25px; font-weight: bold; color:#333333; background:#f3f0e7; border:0;}
.ms-area span{display: inline-block; float: left; margin-left:19px; width:18px; height:60px; line-height:60px; font-family:'NanumSquare'; font-size:21px; font-weight:bold; color: #ffffff;}
.mainsupport-btn{display: inline-block; float: left; margin-left:23px; width:275px; height:60px; font-family: 'NanumSquare'; font-size: 23px; font-weight: bold; color:#ffffff; border-radius:5px;}

/* Board Main */
.board-main{
    overflow: hidden;
    padding: 28px 37px 50px 67px;
    height: 585px;
    background:#fff; position:relative; z-index:3; margin-top:-4px;
}
.board-list .slick-list{
    padding: 50px 0 50px 0px;
    text-align: center;
}
.board-main:after { content: ''; display: block; clear: both; }
.board-main .title-wrap{
    float: left;
    position: relative;
    padding: 65px 0;
    width: 16%;
    height: 455px;
}
.board-main .title-wrap h1{
    padding-top: 11px;
    font-size: 42px;
    color: #333333;
    letter-spacing: -0.05em;
}

.board-btn-wrap{
    position: absolute;
    bottom: 0;
    left: 3px;
    font-size: 0;
}
.board-btn-wrap button,
.board-btn-wrap a{
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    border: 1px solid #e5e5e5;
}
.board-btn-wrap a{
    margin-right: 0px;
}
.board-btn-wrap .prev{
    background: url('/webPub/sc_2018/images/main/board_btn_prev.png') no-repeat center;
}
.board-btn-wrap .next{
    background: url('/webPub/sc_2018/images/main/board_btn_next.png') no-repeat center;
}
.board-btn-wrap .more{
    background: url('/webPub/sc_2018/images/main/board_btn_more.png') no-repeat center;
}

.board-main .contents-wrap{
    float: left;
    padding-left: 13px;
    width: 84%;
}

.board{
    max-width: 252px;
    background: #fff;
    text-align: left;
}
.board-img{
    width: 100%;
    height: 252px;
}
.board-img img{
    max-width: 280px;
    width: 100%;
    height: inherit;
    object-fit: cover;
}
.board h2{
    overflow: hidden;
    display: inline-block;
    margin-top: 18px;
    height: 52px;
    line-height: 26px;
    font-size: 19px;
    color: #333333;
    text-align: left;
    font-weight: 400;
    letter-spacing: -0.04em;
}
.board-list .slick-slide:hover .board h2{
    margin-top: 22px;
}
.board .line { margin: 17px 0 12px;  width: 40px; height: 1px; background: #cccccc; }
.board p{
    overflow: hidden;
    height: 69px;
    line-height: 23px;
    font-family: 'Nanum Barun Gothic';
    font-size: 15px;
    font-weight: 400;
    color: #666666;
    letter-spacing: -0.05em;
}
.board-list .slick-slide:hover .board-img{
    width: inherit;
    height: 280px;
}

.board-list .slick-slide:hover{
    padding: 0;
}
.board-list .slick-slide:hover .board{
    transform: translate(0px,-49px);
    max-width: 280px;
    box-shadow: 0px 5px 15px 1px rgba(0,0,0,.2);
}
.board-list .slick-slide:hover .board-text{
    padding: 0 16px 20px 18px;
}

/* banner-main */
.banner-main{
    position: relative;
}
.banner-main-image img{
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.banner-bottom-wrap{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 1050px;
    margin: 0 auto -100px;
    z-index: 2;
}
.banner-bottom-wrap:after { content: ''; display: block; clear: both; }
.banner-bottom-wrap div{
    float: left;
    width: 515px;
}
.banner-bottom-wrap div:first-child{
    margin-right: 20px;
}


/* campaign-main */
.campaign-main{
    position: relative;
    padding: 250px 0 0;
}
.campaign-main .inner{
    position: relative;
}
.campaign-list-wrap { position: relative; height: 680px; background: #111; }
.campaign-slide{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: ease-out .65s;
    -o-transition: ease-out .65s;
    transition: ease-out .65s;
}
.campaign-img img{
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.campaign-text{
    position: absolute;
    right: 0;
    bottom: 116px;
    left: 0;
    margin: auto;
    max-width: 1050px;
    width: 100%;
    text-align: center;
}
.campaign-text .line{
    margin: 0 auto 25px;
    width: 50px;
    height: 1px;
    background: rgba(255,255,255,.5);
}
.campaign-text h1{
    font-size: 33px;
    color: #fff;
    font-weight: 400;
}
.campaign-text p{
    margin: 15px 0 34px;
    font-size: 19px;
    line-height: 27px;
    color: rgba(255,255,255,.65);
    letter-spacing: -0.04em;
}
.campaign-text a{
    display: block;
    margin: auto;
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: rgba(0,0,0,.2);
    border: 1px solid rgba(255,255,255,.5);
}

.campaign-btn-wrap{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.campaign-btn-inner{
    display: table;
    width: 300px;
    height: 100%;
}
.campaign-btn-list{
    display: table-cell;
    vertical-align: middle;
    width: 300px;
}
.campaign-btn-list button{
    display: block;
}

.campaign-btn{
    position: relative;
    margin-bottom: 5px;
    width: 260px;
    height: 50px;
    padding-left: 25px;
    text-align: left;
    color: rgba(255,255,255,.7);
    background: rgba(0,0,0,.5);
    transition: ease-out .35s;
}
.campaign-btn:after{
    content: '';
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
    width: 9px;
    height: 17px;
    background: url('/webPub/sc_2018/images/main/campaign_arrow.png');
}
.campaign-btn:last-child{
    margin-bottom: 0;
}
.campaign-btn h2{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.07em;
}
[data-camp-btn="on"]{
    padding-left: 35px;
    width: 300px;
    height: 70px;
    color: #333333;
    background: #fff;
}
[data-camp-btn="on"] h2{
    font-size: 19px;
    font-weight: bold;
}
[data-camp-btn="on"]:after{
    right: 30px;
    background: url('/webPub/sc_2018/images/main/campaign_on_arrow.png');
}
[data-camp-slide="on"]{
    visibility: visible;
    opacity: 1;
}


/* media-board-main */
.media-board-main{
    padding: 150px 0;
}
.media-board-main .inner{
    margin: auto;
    width: 1050px;
}
.media-board-list{
    position: relative;
}
.media-slide{
    display: none;
    position: relative;
}
.media-slide button{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 90px;
    height: 90px;
    background: url('/webPub/sc_2018/images/main/play_media.png');
}
.media-board-btn-list{
    position: relative;
    /*top: 10px;*/
    font-size: 0;
}
.media-btn{
    vertical-align: top;
    position: relative;
    padding-left: 25px;
    padding-right: 60px;
    width: 325px;
    height: 80px;
    text-align: left;
    color: #555555;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.media-btn span{
    display: inline-block;
    padding-top: 2px;
    line-height: 24px;
    font-size: 17px;
    letter-spacing: -0.04em;
}
.media-btn:first-child{
    border-left: 1px solid #e5e5e5;
}
[data-board-slide="on"]{
    display: block;
}
[data-board-btn="on"]{
    /*margin-top: -15px;*/
    padding-left: 28px;
    width: 400px;
    height: 95px;
    color: #fff;
    font-weight: 700;
    background: #c79e6a;
    border-right: none;
    border-left: none;
}
[data-board-btn="on"] span{
    line-height: 27px;
    font-size: 19px;
}
[data-board-btn="on"]:after{
    content: '';
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
    width: 17px;
    height: 33px;
    background: url('/webPub/sc_2018/images/main/media_board_arrow.png');
}
[data-btn-list="2"] .media-btn{
    width: 500px;
}
[data-btn-list="2"] [data-board-btn="on"]{
    width: 550px;
}

/* sponsorship-main */
.sponsorship-main{

}
.sponsorship-grid .big{
    overflow: hidden;
    float: left;
    position: relative;
    width: 41.14583%;
    height: 620px;
}
.sponsorship-grid .small{
    float: left;
    height: 310px;
}
.s-1,
.s-3{
    width: 29.94791%;
}
.s-2,
.s-4{
    width: 28.90626%;
}
.sponsorship-grid:after{ content: ''; display: block; clear: both; }
.big-inner{
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.big-text-box{
    position: relative;
    height: 100%;
}
.sponsorship-grid .big .text-wrap{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 50px 15px 0;
    width: 100%;
    height: 240px;
    text-align: center;
    background: rgba(189, 39, 32, .8);
}
.sponsorship-grid .big img{
    object-fit: cover;
}
.sponsorship-grid .big h1{
    font-size: 35px;
    color: #fff;
}
.sponsorship-grid .big p{
    margin: 12px 0 32px;
    font-size: 24px;
    color: #fff;
}
.sponsorship-grid .big a{
    display: block;
    margin: auto;
    width: 165px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    border: 1px solid rgba(255,255,255,.5);
}
.sponsorship-grid .small{
    overflow: hidden;
    position: relative;
}
.sponsorship-grid .big > img,
.sponsorship-grid .small > img{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.small-inner{
    position: absolute;
    top: 0;
    left: 0;
    padding: 47px 40px 35px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.small-text-box{
    position: relative;
    height: 100%;
}
.sponsorship-grid .small h1{
    color: #fff;
}
.sponsorship-grid .small p{
    margin-top: 10px;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
}
.sponsorship-grid .small a{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 165px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    background: rgba(0,0,0,.1);
    border: 1px solid rgba(255,255,255,.5);
}
.sponsorship-grid .no-title .text-wrap {
    padding-top: 87px;
}



/* news-main */
.news-main {
    padding: 130px 60px;
}
.news-main:after { content: ''; display: block; clear: both; }
.news-main .title-wrap{
    float: left;
    position: relative;
    width: 16.66666%;
    height: 250px;
}
.news-main .title-wrap h1{
    font-size: 42px;
    color: #333333;
    letter-spacing: -0.05em;
}
.news-main .title-wrap .more{
    display: block;
    vertical-align: top;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background: url('/webPub/sc_2018/images/main/board_btn_more.png') no-repeat center;
    border: 1px solid #e5e5e5;
}

.news-board-wrap{
    float: right;
    width: 83.33334%;
}
.news-board-wrap:after { content: ''; display: block; clear: both; }
.news-board-wrap .news-board,
.news-board-wrap .notice-board{
    float: left;
    position: relative;
    margin-right: 2.73973%;
    padding: 37px 30px 40px;
    width: 17.80821%;
    height: 250px;
    border: 1px solid #e5e5e5;
}
.news-board-wrap .news-board span,
.news-board-wrap .notice-board span{
    font-family: 'Nanum Barun Gothic';
    font-size: 15px;
    color: #666666;
    font-weight: 700;
}
.news-board-wrap .news-board h1,
.news-board-wrap .notice-board h1{
    overflow: hidden;
    margin-top: 14px;
    height: 84px;
    line-height: 28px;
    font-size: 20px;
    color: #333333;
    font-weight: 400;
    letter-spacing: -0.065em;
    word-break: normal;
}
.news-banner{
    overflow: hidden;
    float: left;
    width: 17.80821%;
}
.news-banner img{
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.news-board-wrap .news-board:after,
.news-board-wrap .notice-board:after{
    content: '';
    position: absolute;
    bottom: 25px;
    left: 30px;
    width: 29px;
    height: 29px;
    background: url('/webPub/sc_2018/images/main/board_link_btn.png');
}

@media (max-width: 1680px) {

    /*
        Visual
    */
    .visual-inner{
        padding: 80px 130px 0;
    }
    .head-title span{
        margin-top: -16px;
        font-size: 65px;
    }
    .head-sub-title{
        margin-top: 25px;
        padding-right: 20px;
        line-height: 34px;
        font-size: 23px;
    }


    .board-main{
        padding-right: 0px;
    }
    .board-btn-wrap button,
    .board-btn-wrap a,
    .news-main .title-wrap .more{
        width: 50px;
        height: 50px;
    }

    .news-board-wrap > div:nth-child(4){
        display: none;
    }
    .news-main .title-wrap{
        width: 21.8%;
    }
    .news-board-wrap{
        width: 78.2%;
    }
    .news-board-wrap .news-board,
    .news-board-wrap .notice-board{
        margin-right: 4.87138%;
        width: 21.34646%;
    }
    .news-banner{
        width: 21.34646%;
    }
}





@media (max-width: 1500px) {
    .news-board-wrap > div:nth-child(3){
        display: none;
    }

    .news-board-wrap .news-board,
    .news-board-wrap .notice-board{
        margin-right: 8.73017%;
        width: 27.51322%;
    }
    .news-banner{
        width: 27.51322%;
    }
}




@media (max-width: 1280px) {

    .slick-dots{
        bottom: 105px;
    }
    .visual-scroll{
        bottom: 30px;
    }

    .v-title,
    .type-media-title .v-title{
        left: 40px;
        margin-top: -45px;
    }
    .v-image,
    .type-media-title .v-media{
        right: -110px;
        transform: translateY(-50%) scale(.7);
        margin-top: -50px;
    }
    .type-media-center .v-media{
        transform: translate(-50%, -50%) scale(.7);
        margin-top: -50px;
    }

    .head-title span { font-size: 50px; }
    .head-sub-title {
        margin-top: 15px;
    }
    .head-link{
        margin-top: 40px;
    }
    .shadow-r,
    .shadow-b,
    .shadow-l { display: none; }

    .sponsorship-grid .small h1,
    .sponsorship-grid .big h1{
        font-size: 27px;
    }

    .board-main .contents-wrap{
        padding-right: 45px;
        padding-left: 33px;
    }

    .board p{
        font-size: 13px;
    }

    .campaign-btn h2{
        font-size: 14px;
    }

    [data-camp-btn="on"] h2,
    .media-btn span,
    .sponsorship-grid .small p{
        font-size: 18px;
    }

    .board h2,
    .campaign-text p{
        font-size: 17px;
    }

    .news-board-wrap .news-board h1,
    .news-board-wrap .notice-board h1{
        font-size: 18px;
    }
    .board-main .title-wrap h1,
    .news-main .title-wrap h1{
        font-size: 33px;
    }


    .banner-main-image img{
        width: auto;
        height: 540px;
    }
    .banner-bottom-wrap{
        margin: 0 auto -110px;
    }

    .campaign-text{
        transform: translateY(15px);
    }
    .campaign-text h1{
        font-size: 31px;
    }


    .sponsorship-grid .big{
        height: 530px;
    }
    .sponsorship-grid .small{
        height: 265px;
    }
    .sponsorship-grid .small > img{
        right: -50px;
    }

	.media-slide .play-area iframe { width: 920px !important; height: 518px !important; }

    .media-board-main .inner{
        width: 920px;
    }
    .media-board-main .inner img{
        width: 100%;
        height: auto;
    }
    .media-btn{
        width: 280px;
    }
    [data-board-btn="on"]{
        width: 360px;
    }

    .play-area { height: 518px; }

    [data-btn-list="2"] .media-btn { width: 410px; }
    [data-btn-list="2"] [data-board-btn="on"] { width: 510px; }


    .news-board-wrap{
        padding-left: 13px;
        padding-right: 12px;
    }

    .news-board-wrap .news-board,
    .news-board-wrap .notice-board{
        margin-right: 7.25%;
        width: 28.5%;
    }

	.ms-area{width:1280px;}
	.choice-support{padding: 12px 0 0 66px; width:245px;}
	.select-area{width: 209px;}
	.manual-input{width: 214px;}
	.mainsupport-btn{width:265px;}

}

/* main-popup */
.main-pop-wrap{position:absolute; top:100px; left:120px; width:696px; z-index:99999; box-shadow: 0px 5px 15px 1px rgba(0,0,0,.2);}

.main-pop-wrap .popup{width:696px; background:#fff; }
.main-pop-wrap .popup_top{position:relative; width:696px;}
.main-pop-wrap .popup_top .popup_Tline{display:block; position:absolute; top:0; left:0; width:100%; height:23px; border-left:4px solid #da291c; border-top:4px solid #da291c; border-right:4px solid #da291c;}

.main-pop-wrap .closeBtn01{position:absolute; top:0; right:0; width:25px;height:25px;background:url(/webPub/sc_2018/images/donate/philanthropy/close.png) no-repeat 50% 0;margin-top:30px;margin-right:30px;cursor:pointer;} 
.main-pop-wrap p.title_area01 {padding:30px 0 23px 30px; height:80px; text-align:left; font-size: 23px; font-weight:bold; color:#000;}

.main-pop-wrap .popup_middle{padding:0 30px;}
.main-pop-wrap .popup_middle .popup_Mbg{padding:20px 20px 0; height:490px; font-size:17px; line-height: 24px; background:#fff; word-break: break-word; -ms-user-select: none; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; user-select: none;}
.main-pop-wrap .popup_middle .popup_Mbg .pop-mt01{padding-top:10px;}
.main-pop-wrap .popup_middle .popup_Mbg .pop-mt02{padding-top:25px;}

.main-pop-wrap .popup_logo{padding: 40px 30px; text-align:center; font-size:17px; line-height: 24px; -ms-user-select: none; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; user-select: none;}
.main-pop-wrap .popup_logo span{display:inline-block;}
.main-pop-wrap .popup_logo span img{display:block;}
.main-pop-wrap .popup_logo p{}
.main-pop-wrap .popup_logo p.pop-mt02{padding-top:10px;}

.main-pop-wrap .popBtn{padding:0 30px 20px; text-align:right;}
.main-pop-wrap .popBtn .checkbox{padding-right:0; color:#555; font-size:15px; letter-spacing:-0.5px; }
.main-pop-wrap .popBtn .mainpop-checkbox{position: relative; text-align: left;}
.main-pop-wrap .popBtn .mainpop-checkbox.mainpop-checkbox-inline{display: inline-block;}
.main-pop-wrap .popBtn .mainpop-checkbox label{cursor: pointer; display: inline; line-height: 18px; vertical-align: top; clear: both; padding-left: 1px;}
.main-pop-wrap .popBtn .mainpop-checkbox label:not(:empty){padding-left: 0.75em;}
.main-pop-wrap .popBtn .mainpop-checkbox label:before, .main-pop-wrap .popBtn .mainpop-checkbox label:after{content: ""; position: absolute; left: 0; top: 0;}
.main-pop-wrap .popBtn .mainpop-checkbox label:before{width: 18px; height: 18px; background: #fff; border: 1px solid #777; border-radius: 0; cursor: pointer; box-sizing:border-box;}
.main-pop-wrap .popBtn .mainpop-checkbox input[type="checkbox"]{outline: 0; visibility: hidden; width: 18px; margin: 0; display: block; float: left; font-size: inherit;position:relative; height:auto;}
.main-pop-wrap .popBtn .mainpop-checkbox input[type="checkbox"]:checked + label:after{transform: translate(0.25em, 0.3365384615em) rotate(-45deg); width: 0.7em; height: 0.35em; border: 0.125em solid #777; border-top-style: none; border-right-style: none;}
.main-pop-wrap .popBtn .mainpop-checkbox input[type="checkbox"]:disabled + label:before{border-color: rgba(0, 0, 0, 0.26);}
.main-pop-wrap .popBtn .mainpop-checkbox input[type="checkbox"]:disabled:checked + label:before{background: rgba(0, 0, 0, 0.26);}
.main-pop-wrap .popBtn button{width:174px; height:55px; color:#fff; line-height:55px; background:#926d49; cursor:pointer; font-size:17px; font-weight:bold; text-align:center;}
.main-pop-wrap .popBtn button.submitBtn{background:#926d49;}
.main-pop-wrap .popBtn button.closeBtn02{background:#555;border:1px solid #7a6654;}